w32api_register_function
win32ps
Funções da W32api
PHP Manual

# w32api_set_call_method

(PHP 4 >= 4.2.0)

w32api_set_call_method — Edita a chamada de método usada

### Descrição

void w32api_set_call_method ( int `$method` )

Essa função configura o tipo de chamada de método.

### Parâmetros

`method`

  Pode ser `DC_CALL_CDECL` ou `DC_CALL_STD` (O padrão da extensão).

### Valor Retornado

Não há valor retornado.

### Notas

Aviso

Esta função é EXPERIMENTAL. O comportamento desta função, seu nome, incluindo toda documentação pode ser modificado sem aviso em futuras versões do PHP. Esta função deve ser usada por sua própria conta e risco.

w32api_register_function
win32ps
Funções da W32api
PHP Manual